Clone
Paul Merlin
committed
on 16 Jul 18
Let the embedded-kotlin and kotlin-dsl plugins warn on different kotlin versions
Signed-off-by: Paul Merlin <paul@gradle.com>
master + 419 more